## oem-somerville-tentacool-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Tentacool-Rpl. (LP: #1997661)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 21 Nov 2022 17:51:19 +0800
