## oem-somerville-tentacool-rpl-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Fix typo.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 05 Jun 2023 17:50:46 +0800

oem-somerville-tentacool-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Add ipu6 and ivsc to Recommands.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 30 May 2023 17:49:15 +0800

oem-somerville-tentacool-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Remove oem-fix-misc-cnl-disable-pipewire-v4l2 from Recommends package.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 15 Dec 2022 16:13:40 +0800

oem-somerville-tentacool-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 for cheese camera app.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 23 Nov 2022 16:10:04 +0800

oem-somerville-tentacool-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Tentacool-Rpl. (LP: #1996756)
  * Add libcamhal-ipu6ep0 to Recommands.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 21 Nov 2022 17:51:19 +0800
