=== debian/control ===
Source: oem-somerville-tentacool-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b tentacool-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/tentacool-rpl-jammy-oem

Package: oem-somerville-tentacool-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
Recommends: libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Tentacool-Rpl platform
 This is a metapackage for Somerville Tentacool-Rpl platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-tentacool-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Tentacool-Rpl platform (factory)
 This is a factory metapackage for Somerville Tentacool-Rpl platform.
 It installs packages needed to support this hardware fully. (factory)
