## oem-somerville-tentacool-rpl-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 11 Jul 2023 14:24:05 +0800
