=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
 Recommends: libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Tentacool-Rpl platform
- This is a metapackage for Somerville Tentacool-Rpl platform.
+Description: hardware support for Dell XPS 9320
+ This is a metapackage for Dell XPS 9320.
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-tentacool-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Tentacool-Rpl platform (factory)
- This is a factory metapackage for Somerville Tentacool-Rpl platform.
+Description: hardware support for Dell XPS 9320 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell XPS 9320
  It installs packages needed to support this hardware fully. (factory)
