## oem-somerville-tentacool-rpl-meta 22.04ubuntu8

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (22.04ubuntu8) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:28:07 +0800

oem-somerville-tentacool-rpl-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 18:24:55 +0800
