=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 
 Package: oem-somerville-tentacool-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
-Recommends: libcamhal-ipu6ep0, linux-modules-ipu6-oem-22.04b, linux-modules-ivsc-oem-22.04b
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
+Recommends: linux-modules-ipu6-generic-hwe-22.04
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell XPS 9320
- This is a metapackage for Dell XPS 9320.
+ This is a metapackage for Dell PC:
+  * Dell XPS 9320
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-tentacool-rpl-meta
