## oem-somerville-tentacool-rpl-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell XPS 9320. (LP: #2084737)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 10:29:37 +0800
