## oem-somerville-tentacool-rpl-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-tentacool-rpl-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends linux-modules-ipu6-generic-hwe-24.04 for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:54:31 +0800

oem-somerville-tentacool-rpl-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell XPS 9320. (LP: #2084738)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 10:29:37 +0800
