=== debian/control ===
Source: oem-somerville-tentacool-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b tentacool-rpl-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/tentacool-rpl-noble-oem

Package: oem-somerville-tentacool-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-somerville-meta
Recommends: linux-modules-ipu6-generic-hwe-24.04
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell XPS 9320
 This is a metapackage for Dell PC:
  * Dell XPS 9320
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-tentacool-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell XPS 9320 (factory)
 This is a factory metapackage for Dell PC:
  * Dell XPS 9320
 It installs packages needed to support this hardware fully. (factory)
